/*--------------------
メイン
---------------------*/
#main {
    padding-top: 80px;
}

/*--------------
共通：見出し
-------------*/
.page_com_h1 {
    font-size: 80px;
    font-weight: 700;
    color: #fff;
    letter-spacing: 0.12em;
    line-height: 1.1;
    text-shadow: #000 0 3px 6px;
	position: relative;
	z-index: 0;
	text-align: center;
	padding: 50px;
	display:flex;
	flex-direction:column;
}

.page_com_h1 .page_com_sub_ttl {
    font-size: 50px;
    font-weight: 500;
}

.page_com_h1 .page_com_h1_img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.page_com_h2 {
	color: #6E5F51;
    text-align: center;
    font-size: 50px;
    font-weight: bold;
    margin-bottom: 5%;
}

.page_com_h2 .page_com_sub_ttl {
	font-size: 30px;
    font-weight: 500;
}

.page_com_h3 {
	color: #6E5F51;
    font-size: 30px;
    font-weight: bold;
	margin-bottom: 20px;
}

.page_com_h4 {
	color: #525252;
    text-align: center;
    font-size: 26px;
    font-weight: bold;
    margin-bottom: 5%;
}

.page_com_h5 {
	color: #525252;
    text-align: center;
    font-size: 18px;
    font-weight: bold;
    margin-bottom: 5%;
}

/*---------------
共通：コンテンツエリア
---------------*/
.page_inner {
    width: 95%;
	max-width: 1000px;
    margin: 0 auto;
    padding-top: 40px;
	position: relative;
}

.contents_inner .com_content {
    text-align: center;
	border-radius: 7px;
	padding: 30px;
	background-color: #F4F1E7;
	margin-bottom: 60px;
	position:relative;
	box-shadow: rgba(0,0,0,.25) 0 4px 4px;
}


/*----------------
コンテンツ
---------------*/
/* table01 */
#table01 {
	width:70%;
	margin:0 auto;
	border-collapse: collapse;
}

#table01 tr {
  border-bottom: 1px solid #b5b1b1;
}

#table01 th,
#table01 td {
padding: 20px 0;
    border-bottom: #6E5F51 solid 1px;
    font-size: 20px;
	color:#525252;
}

#table01 th {
  width: 30%;
	font-size: 24px;
}

#table01 td {
	padding-left: 30px;
	text-align: start;
}

#table01 td ul {
	list-style:none;
}

/*---------------
背景：h1
-------------*/
.page_com_h1.company_h1:before {
    background-image: url(/wp-content/uploads/2026/06/mv3-1.webp);
    background-size: cover;
    content: '';
    position: absolute;
    top: -3px;
    bottom: -3px;
    left: -3px;
    right: -3px;
    filter: blur(3px);
    z-index: -1;
}

/*---------------
フッター
----------------*/
#footer {
	margin-top:50px;
}

.footer_contents {
	display:none;
}
@media screen and (max-width: 1024px) {
#table01 td {
    font-size: 18px;
}

#table01 th {
	font-size: 20px;
}
		.page_com_h1 {
		font-size: 40px;
		padding: 40px 0;
	}

	.page_com_h1 .page_com_sub_ttl {
		font-size: 25px;
	}
}

@media screen and (max-width:600px) {
	.contents_inner .com_content:before,
	.contents_inner .com_content:after {
		display:none;
	}
	.page_com_h1 {
		font-size: 30px;
		padding:30px 0;
	}

	.page_com_h1 .page_com_sub_ttl {
		font-size: 25px;
	}

	.page_com_h2 {
		font-size: 25px;
	}

	.page_com_h2 .page_com_sub_ttl {
		font-size: 15px;
	}
	
	.page_com_h3 {
		font-size:25px;
	}
	#table01 {
		width: 100%;
	}
}

/* sp */
@media only screen and (max-width: 480px) {
  #table01 th,
  #table01 td {
    width: 100%;
    display: block;
  }

  #table01 th {
    width: 100%;
  }

  #table01 td {
    padding-left:0;
	  text-align:center;
  }
}